import React from 'react';
export default function GlassCupFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m203.4-74.02-89.38-812.2h732.2l-89.44 812.2zm41.96-241.76h469.25l55.28-502.07H190.11z" })));
}
